<h1><%= @title = 'New Area' %></h1>
<%= render_errors_for "area" %>
<div class="frm">
  <%= start_form_tag :action => "create" %>
  <%= hidden_field "project", "id" %>
  <fieldset>
    <legend><%= @title %></legend>
    <table cellspacing="4">
      <tr>
	<td width="40%"><label>Project</label></td>
	<td style="font-weight: bold;"><%= @project.name %></td>
	<input type="hidden" name="area[project_id]" value="<%= @project.id %>" />
      </tr>
      <tr>
	<td><label for="name">Area Name</label></td>
	<td><%= text_field "area", "name", "id" => "name" %></td>
      </tr>
    </table>
  </fieldset>
  <div class="btn">
    <input type="submit" value="Create Area" />&nbsp;
    <input type="button" value="Cancel" onclick="javascript:window.location = '<%= url_for :controller=> "project", :action => "edit", :id => @project.id %>'" />
  </div>
  <%= end_form_tag %>
</div>
